Bug 194121 - kasumi fails to build in mock
kasumi fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kasumi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-06-05 17:10 EDT by Michael J Knox
Modified: 2013-01-09 22:53 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-07 04:26:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (15.39 KB, text/plain)
2006-06-05 17:10 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-06-05 17:10:25 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-06-05 17:10:26 EDT
Created attachment 130546 [details]
Matt Domsch's build log
Comment 2 Akira TAGOH 2006-06-07 04:26:54 EDT
Fixed in 2.0-2

Note You need to log in before you can comment on or make changes to this bug.